#section-tiles {
    position: relative;
    overflow-x: hidden;
}

/*#section-tiles::after {
    content: "";
    z-index: 2;
    position: absolute;
    top: 0;
    bottom: 10rem;
    border: 2px solid #d0d4de;
    border-top: 0;
    width: 20%;
    left: 40%;
    border-radius: 0 0 50rem 50rem;
    pointer-events: none;
}*/

.section-tile {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
    margin-bottom: 2rem;
}

#section-tiles > div:first-child {
    background-image: url(../images/pages/pattern.jpg);
    background-size: cover;
    background-position: center center;
    height: 5rem;
}

.section-tile > div {
    min-height: 50vw;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.section-tile > a {
    display: inline-block;
    margin-right: 2rem;
    padding: 1rem 1.5rem;
    width: calc(100vw - 4rem);
    margin-top: -2rem;
    text-decoration: none !important;
    color: rgba( 255, 255, 255, 0.8 ) !important;
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
    font-size: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#section-tiles > div > div > div:nth-child(1) .section-tile > a,
#section-tiles > div > div > div:nth-child(4) .section-tile > a,
#section-tiles > div > div > div:nth-child(7) .section-tile > a,
#section-tiles > div > div > div:nth-child(10) .section-tile > a {
    background-color: #d3aa77;
}

#section-tiles > div > div > div:nth-child(2) .section-tile > a,
#section-tiles > div > div > div:nth-child(5) .section-tile > a,
#section-tiles > div > div > div:nth-child(8) .section-tile > a,
#section-tiles > div > div > div:nth-child(11) .section-tile > a {
    background-color: #95a8cd;
}

#section-tiles > div > div > div:nth-child(3) .section-tile > a,
#section-tiles > div > div > div:nth-child(6) .section-tile > a,
#section-tiles > div > div > div:nth-child(9) .section-tile > a,
#section-tiles > div > div > div:nth-child(12) .section-tile > a {
    background-color: #5a672e;
}

.section-tile > a:hover {
    color: rgba( 255, 255, 255, 1 ) !important;
}

.section-text-tile {
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-text-tile > div {
    margin: 2rem;
}

.section-text-tile > div {
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
}

.section-text-tile > div h3 {
    font-size: 1.5rem;
    margin-bottom: 1rem;
    line-height: 2.25rem;
}


@media (min-width: 768px) {
    .section-tile > div {
        min-height: 40vw;
    }
    
    .section-tile > a {
        width: 35%;
    }
}

@media (min-width: 992px) {
    .section-tile {
        margin-bottom: 3rem;
    }
    
    .section-tile > div {
        min-height: 27vw;
    }
    
    .section-tile > a {
        width: 60%;
        font-size: 1.05rem;
    }
    
    .section-text-tile {
        margin: 0;
    }
    
    .section-tile > a {
        margin-right: 2rem;
        padding: 1rem 1.5rem;
        width: 60%;
        margin-top: 0;
    }
    
    #section-tiles > div:first-child {
        height: 7.5rem;
    }
    
    .section-text-tile > div {
        margin: 4rem 0;
        width: 75%;
        font-size: 1.05rem;
        line-height: 2rem;
    }
    
    .section-text-tile > div h3 {
        font-size: 2rem;
        margin-bottom: 1.5rem;
        line-height: 2.5rem;
    }
}

@media (min-width: 1200px) {
    .section-tile > div {
        min-height: 20vw;
    }
    
    .section-tile > a {
        width: 55%;
    }
}

@media (min-width: 1400px) {
    .section-tile > div {
        min-height: 17vw;
    }
}


